* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
}

html {
  min-height: 100%;
  padding: 0;
  margin: 0;
  width: 100%;
  position: relative;
  overflow-x: hidden;
}

ul li a {
  text-decoration: none;
  list-style: none;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Chunkfive", "Georgia", serif;
}

body {
  font-family: "Inter", sans-serif;
  background-color: rgb(248, 246, 242);
  color: #333;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 200px;
  padding: 0;
  margin-top: 60px;
  width: 100%;
}
.page-wrapper {
  max-width: 1440px;
}

.navbar-brand span {
  color: rgb(61, 53, 6);
  font-weight: 400;
  font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
}

nav {
  background-color: #ea6f18;
}
.nav-item a {
  font-weight: 500;
}

.navbar-style {
  box-shadow: 0 5px 10px #dad6d6;
}

.main {
}

.dropdown-menu {
  margin-top: 3px !important;
  font-size: 12px;
}

.dropdown-menu,
.dropdown-menu > li > a {
  color: #333 !important;
  /* background-color: #26da4d !important; */
  line-height: 30px;
  font-weight: 500;
}

.dropdown-menu li:hover,
.dropdown-menu li a:hover {
  color: #ffffff !important;
  background-color: #f7b789;
  border-radius: 0;
}

.dropdown-menu > ul > li.active > a,
.dropdown-menu > ul > li.active > a:focus {
  color: #ffffff !important;
  background-color: #f7b789;
}

@media (max-width: 968px) {
  .carousel-item {
    padding-left: 40px !important;
    padding-right: 40px !important;
  }
  .item ul li,
  h1 {
    font-size: 20px !important;
  }
  body {
    font-size: 10px;
  }

  .call {
    display: none;
  }
}

.carousel-item {
  color: #fafad2 !important;
  height: 500px;
  font-weight: 700;
}

.carousel-item:nth-child(1) {
  background-image: url("https://greenhouse.news/wp-content/uploads/2022/08/investicionnje-planj-agrocholdinga-750x375.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-color: slategray;
  background-position: center;
  background-blend-mode: multiply;
  padding-top: 31em;
  width: 100%;
}

.carousel-item:nth-child(2) {
  background-image: url("https://sc01.alicdn.com/kf/Hb6e415cf382e430ea0607d18c8055129K/237442970/Hb6e415cf382e430ea0607d18c8055129K.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-color: hsl(210, 13%, 50%, 0.5);
  background-position: center;
  background-blend-mode: multiply;
  padding-top: 31em;
  width: 100%;
}

.carousel-item:nth-child(3) {
  background-image: url("https://greenhouse.news/wp-content/uploads/2022/08/imrs-691x375.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-color: slategray;
  background-position: center;
  background-blend-mode: multiply;
  padding-top: 33.5em;
}

.carousel-indicators .active {
  background-color: #e6bc00;
}

.carousel-item ul li {
  display: inline;
  font-family: "Chunkfive", "Georgia", serif;
  font-size: 25px;
}

.carousel-item h1 {
  font-size: 30px;
}

.carousel-indicators li {
  border-color: #eb7e10;
}

.carousel-indicators li.active {
  background-color: #f7b789;
}

.text-center {
  text-align: center;
}

.carousel-inner > .item {
  position: relative;
}

.carousel-item ul,
.brand {
  position: absolute;
  margin: 0;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #fafad2 !important;
}

.main-text .material-icons {
  font-size: 4em;
}

.main-text .material-symbols-outlined {
  font-size: 4em;
}

.main-text {
  margin-bottom: 200px;
}

/* footer */

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 180px;
  background-color: #333;
  text-align: center;
  color: #fff;
}

footer * {
  margin: 0;
  padding: 0;
}

.footer li {
  display: inline-block;
  list-style: none;
  padding: 10px;
}

.footer img {
  width: 40px;
}

.footer .social {
  padding-top: 40px;
}

.social img:hover {
  color: #fff;
  -webkit-filter: drop-shadow(5px 5px 5px #222);
  filter: drop-shadow(5px 5px 5px #222);
}

.social h3 {
  font-weight: 500;
  font-family: fantasy;
}

a,
.cd-fade-out {
  bottom: 9em;
  right: 0.5em;
  list-style: none;
  text-decoration: none;
}

.container {
}

/* products */
.page-content {
  font-size: 40px;
  font-weight: 600;
  margin-top: 2em;
  /* text-align: center; */
}

.page-content span {
  display: table;
  background-color: #333;
  height: 1px;
  width: 100%;
}

.prodmenu {
  margin-top: 15px;
}

.prodmenu .thumbnail {
  border: none;
  border-radius: 2px;
  box-shadow: 3px 0px 40px rgba(12, 13, 14, 0.5);
  margin-bottom: 40px;
}

.prodmenu .thumbnail img {
  width: 100%;
  height: 100%;
}

.thumbnail caption {
  font-size: 13px !important;
}

/* service page */
.service img,
.service h3,
.service p {
  margin: 10px 0;
}

.hr {
  width: 75%;
  margin: 23px auto;
  color: white;
  border: 0;
  padding: 0;
  border: none;
  height: 1px;
  background-image: -webkit-linear-gradient(
    left,
    rgba(235, 220, 220, 0),
    rgba(241, 234, 234, 0.75),
    rgb(252, 248, 248)
  );
  background-image: -moz-linear-gradient(
    left,
    rgba(223, 210, 210, 0),
    rgba(255, 250, 250, 0.75),
    rgb(253, 251, 251)
  );
  background-image: -ms-linear-gradient(
    left,
    rgba(241, 219, 219, 0),
    rgba(250, 244, 244, 0.75),
    rgb(252, 246, 246)
  );
  background-image: -o-linear-gradient(
    left,
    rgba(235, 214, 214, 0),
    rgba(253, 251, 251, 0.75),
    rgb(248, 244, 244)
  );
  color: rgb(253, 251, 251);
  text-align: center;
}

/* gallery page */

.page-header span {
  display: table;
  background-color: #333;
  height: 1px;
  width: 100%;
}

.gallery {
  margin-top: 6em;
}

.mt100 {
  margin-top: 100px;
}

.image-holder {
  height: 200px;
}

/*Body of the Panel when it expands*/
.panel .panel-body {
  position: relative;
  padding: 0 !important;
  overflow: hidden;
  height: auto;
}

/*Image size and transition*/
.panel .panel-body a img {
  display: block;
  margin: 0;
  width: 100%;
  height: 180px;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}

/*Transform scale effect when you hover over*/
.panel .panel-body a.zoom:hover img {
  transform: scale(1.3);
  -ms-transform: scale(1.3);
  -webkit-transform: scale(1.3);
  -o-transform: scale(1.3);
  -moz-transform: scale(1.3);
}

/*Zoom Button*/
.panel .panel-body a.zoom span.overlay {
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  height: 100%;
  width: 100%;
  background-color: #000;
  opacity: 0;
  transition: opacity 0.25s ease-out;
  -moz-transition: opacity 0.25s ease-out;
  -webkit-transition: opacity 0.25s ease-out;
  -o-transition: opacity 0.25s ease-out;
}

/*Zoom Button and Tint Overlay*/
.panel .panel-body a.zoom:hover span.overlay {
  display: block;
  visibility: visible;
  opacity: 0.55;
  -moz-opacity: 0.55;
  -webkit-opacity: 0.55;
  filter: alpha(opacity=65);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
}

/*Zoom Button*/
.panel .panel-body a.zoom:hover span.overlay i {
  position: absolute;
  top: 45%;
  left: 0%;
  width: 100%;
  font-size: 2.25em;
  color: #fff !important;
  text-align: center;
  opacity: 1;
  -moz-opacity: 1;
  -webkit-opacity: 1;
  filter: alpha(opacity=1);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}

#lightbox .modal-content h5 {
  /* display: inline-block; */
  text-align: center;
}

#top {
  font-weight: 700;
}

.w-100 {
  height: 86vh;
}

/* about page */
#about {
  font-weight: 700;
  font-size: 2rem;
}

.client {
  font-size: 1.5rem;
  font-weight: 600;
}

.check{
  color: #6afa0a;
font-size:15px ;
font-weight: 700;
margin-right: 5px;
}

.list-unstyled .check {
  line-height: 1.8;

}

/* our people */
.people {
  transform-style: preserve-3d;
} 

.people .box{
  position: relative;
  height: 400px;
  transform-style: preserve-3d;
  perspective: 1000px;
  cursor: pointer;
}

.people .box .body{
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  transition: 1.5s ease;

}
.people .box .body .imgContainer{
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  background-color: #dad5d5;
  border-radius: 0.5em;
  margin-bottom: 1em;
}

.people .box .body .imgContainer .inner-container{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* object-fit: cover; */
}

.people .box .body .content{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #dad5d5;
  backface-visibility: hidden;
  transform-style: preserve-3d;
  transform: rotateY(180deg);
}

.people .box:hover .body {
  transform: rotateY(180deg);
}

.people .box .body .content div {
  transform-style: preserve-3d;
  padding: 20px;
  /* background: linear-gradient(45deg, #15fe00,#efefef); */
  transform: translateZ(100px);
}

.top{
  height: 6em;
}

.top img{
  border-radius: 50%;
  width: 70px;
  /* background-color: #e6bc00; */
}

.card-text{
  color: #000;
}
.ceo-desc div,
.inner-container .top.ceo {
  background-image: url(/image/background1\ \(8\).jpg);
  background-repeat: no-repeat;
  background-position:center;
  background-size:cover;

}

.hr-manager-desc div,
.hr-manager {
  background-image: url(/image/background1\ \(2\).jpg);
  background-repeat: no-repeat;
  background-position:center;
  background-size:cover;

}

.admin-desc div,
.top.admin {
  background-image: url(/image/background1\ \(3\).jpg);
  background-repeat: no-repeat;
  background-position:center;
  background-size:cover;

}

.cod-desc div,
.top.cod {
  background-image: url(/image/background1\ \(4\).jpg);
  background-repeat: no-repeat;
  background-position:center;
  background-size:cover;
}

.cto-desc div,
 .top.cto {
  background-image: url(/image/background1\ \(5\).jpg);
  background-repeat: no-repeat;
  background-position:center;
  background-size:cover;
}

.cmo-desc div,
.top.cmo {
  background-image: url(/image/background1\ \(6\).jpg);
  background-repeat: no-repeat;
  background-position:center;
  background-size:cover;
}

